Error 404 when creating a long email

Zoltan

Member
I wanted to send a long email, and I have received this error message:
Error 404!
Unable to resolve the request "customer/campaigns/nt695vap7cc67/template".
(The URL was: /customer/campaigns/nt695vap7cc67/template?do=create)

The logfile said:
2015/11/05 14:01:44 [error] [exception.CHttpException.404] exception 'CHttpException' with message 'Unable to resolve the request "customer/campaigns/nt695vap7cc67/template".' in /home/intheclo/public_html/hirlevel/apps/common/framework/web/CWebApplication.php:286
Stack trace:
#0 /home/intheclo/public_html/hirlevel/apps/common/framework/web/CWebApplication.php(141): CWebApplication->runController('customer/campai...')
#1 /home/intheclo/public_html/hirlevel/apps/common/framework/base/CApplication.php(184): CWebApplication->processRequest()
#2 /home/intheclo/public_html/hirlevel/apps/init.php(217): CApplication->run()
#3 /home/intheclo/public_html/hirlevel/index.php(18): require_once('/home/intheclo/...')
#4 {main}
REQUEST_URI=/customer/campaigns/nt695vap7cc67/template?do=create
HTTP_REFERER=http://mydomain/customer/campaigns/nt695vap7cc67/template
---

Could you help me with this?

Thank you
 

twisted1919

Administrator
Staff member
If the size of your email is greater than what your server allows, then it will probably overflow and give weird errors.
I would look into what the post_max_size directive is in the PHP settings and if the template size is bigger than that.
 

twisted1919

Administrator
Staff member
No other idea ten, it has to be something on the server that causes this. maybe a security filter or the like.
If you want, i can try uploading your template on my dev env, but i am sure it will just work.
 

Zoltan

Member
We have a cPanel server and recently updated to PHP 5.6.15.
How can I send you the template? I do not think it's the template.
 
Reason 1,388 on why I abhor hosting panels.

Make sure your directory permissions are 755, your files are 644 and are owned by the same user as the one running PHP.

If that's not the problem, downgrade PHP.
 
Last edited:
Top